POST api/v1/note/lastnoteall
Request Information
URI Parameters
None.
Body Parameters
dtoInputData| Name | Description | Type | Additional information |
|---|---|---|---|
| apikey | string |
None. |
|
| username | string |
None. |
|
| password | string |
None. |
|
| page | integer |
None. |
|
| count | integer |
None. |
|
| catid | integer |
None. |
|
| noteid | integer |
None. |
|
| last_noteid | integer |
None. |
|
| recoverypasswordcode | string |
None. |
|
| notetitle | string |
None. |
|
| search | string |
None. |
|
| musician | string |
None. |
|
| arrangement | string |
None. |
|
| ip | string |
None. |
|
| userId | integer |
None. |
|
| comment | string |
None. |
|
| string |
None. |
||
| isVerify | integer |
None. |
|
| appserial | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"apikey": "sample string 1",
"username": "sample string 2",
"password": "sample string 3",
"page": 4,
"count": 5,
"catid": 6,
"noteid": 7,
"last_noteid": 8,
"recoverypasswordcode": "sample string 9",
"notetitle": "sample string 10",
"search": "sample string 11",
"musician": "sample string 12",
"arrangement": "sample string 13",
"ip": "sample string 14",
"userId": 15,
"comment": "sample string 16",
"email": "sample string 17",
"isVerify": 18,
"appserial": "sample string 19"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |